DROP VIEW LD0V4J01
;
CREATE VIEW LD0V4J01
AS SELECT * FROM LD0P0J01 J01
  WHERE EXISTS (SELECT 'X' FROM LD0V5AJD AJD
                    WHERE AJD.VYNAMN='AMUPPDMOT'
                    AND J01.ORGENHNR LIKE AJD.JFRDTA10 )
WITH CHECK OPTION
;